.reser{
    text-align: center;
    background-color: rgb(184, 221, 120);
    color: rgb(56, 15, 68);
    font-weight: 600;
    font-size: 30px;
    border-radius: 32px;
    text-decoration: none;
    padding: 10px;
    width: 100px;
    margin-bottom: 30px ;
    cursor: pointer;
}

.reser:hover{
    background-color: rgb(250, 250, 250);
    border: 1px solid rgb(50, 13, 61);

}
